/* Created by Arian Stolwijk <http://www.aryweb.nl> */

.MooDialog {
/*	position: fixed;*/
    width: 300px;
    height: 100px;
    position: fixed;
    margin: -150px 0 0 -150px;
    top: 50%;
    left: 50%;
    z-index: 50000;
    font-family: Arial, sans-serif;
    font-size: 12px;
    background: #fff;
    color: black;
    padding: 20px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}

.MooDialogTitle {
    padding-top: 30px;
}

.MooDialog .content {
    height: 100px;
}

.MooDialog .title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 20px;
    line-height: 30px;
    font-weight: bold;
    color: #888;
}

.MooDialog .close {
    background: url(/img/moodialog/closebox.png) no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    cursor: pointer;
    top: -15px;
    right: -15px;
    position: absolute;
}

.MooDialog .buttons {
    text-align: right;
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
}

.MooDialog .iframe {
    width: 100%;
    height: 100%;
}

.MooDialog .textInput {
    width: 200px;
    float: left;
}

.MooDialog .MooDialogAlert,
.MooDialog .MooDialogConfirm,
.MooDialog .MooDialogPrompt,
.MooDialog .MooDialogError {
    background: url(/img/moodialog/dialog-warning.png) no-repeat;
    padding-left: 40px;
    min-height: 40px;
}

.MooDialog .MooDialogConfirm,
.MooDialog .MooDialogPromt {
    background: url(/img/moodialog/dialog-question.png) no-repeat;
}

.MooDialog .MooDialogError {
    background: url(/img/moodialog/dialog-error.png) no-repeat;
}

.iframeDialog {
    margin: -200px 0 0 -350px;
    width: 700px;
    height: 400px;
}

.iframeDialog iframe {
    width: 700px;
    height: 400px;
}
